--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#rename_table
is_singleton: false
name: rename_table
params: (old_tablename, new_tablename)
visibility: public
